{
	"name": "form/nc/report/production-time/column/summary.json",
	"option": { "use_header_name": true },
	"column": [
		{
			"variable": "resource_id",
			"width": 130,
			"name": "Load group"
		},
		{
			"variable": "total_hours",
			"width": 100,
			"name": "Total hours",
			"type": "double",
			"format": "%'.2f"
		},
		{
			"variable": "total_percent",
			"width": 70,
			"name": "Total %",
			"type": "double",
			"format": "%'.2f%",
			"cell_class": ["border-right-color-lightgray"]
		},
		{
			"variable": "company_id1",
			"width": 120,
			"name": "Company",
			"type": "double",
			"format": "%'.2f%"
		},
		{
			"variable": "work_time1",
			"width": 100,
			"name": "Hours",
			"type": "double",
			"format": "%'.2f",
			"cell_class": ["border-right-color-lightgray"]
		}
	]
}
